Subject: Miércoles 14 de Marzo Canal 33 23:00 La jungla de asfalto
From: sesaga@...
To: [email-masked]
Date: Fri, 09 Mar 2001 17:13:10 -0000

Aunque presumiblemente Canal 33 emitirá una copia coloreada, no está 
de más recordar &quot;La jungla de asfalto&quot;, la madre de todos los atracos 
perfectos y los reservoir dogs que en el mundo han sido. Una de las 
mejores películas de John Huston, por no decir la mejor, una de las 
más emocionantes obras maestras del cine negro, una de las mejores 
interpretaciones de Marilyn Monroe y un título recomendable si no 
fuera por esa idiota manía de estropear trabajos ajenos.